.ls-alzs-a {
    position: relative;
    width: var(--jinsom-width);
    margin: 20px auto 30px;
    min-height: 500px;
    background: #f5f5f5;
    
}
.ls-alzs-a>div:first-child {
    width: 100%;
    height: 300px;
    background-size: 100% 100%;
}
.ls-alzs-a>div:last-child {
    position: relative;
    display: inline-block;
    padding-top: 30px;
    background: #fff;
    width: var(--jinsom-width);
}
.ls-alzs-a>div:last-child h3 {
    display: block;
    float: left;
    font-size: 16px;
    color: #fff;
    background: linear-gradient(90deg,#888,#999 6px,#404040);
    padding: 10px 30px;
    border-radius: 0 25px 25px 5px;
    font-weight: lighter;
    margin-left: -10px;
    position: relative;
}
.ls-alzs-a>div:last-child h3:before {
    content: "";
    display: block;
    border: 5px solid rgba(64, 64, 64, 0.8);
    position: absolute;
    left: 0;
    top: -10px;
    border-left: 5px solid transparent;
    border-top: 5px solid transparent;
    transform-origin: bottom;
    transform: scaleY(.75);
}
.ls-alzs-a>div:last-child li a {
    display: flex;
    align-items: center;
}
.ls-alzs-a>div:last-child li {
    width: calc(100%/3);
    float: left;
    margin: 20px 0;
}
.ls-alzs-a>div:last-child>div{
    width: 100%;
    float: left;
    padding: 20px 0;
}
.ls-alzs-a>div:last-child>div>div {
    width: calc(100% - 70px);
    float: left;
    padding: 20px 35px;
    overflow: hidden;
}

.ls-alzs-a>div:last-child li img {
    width: inherit;
    height: inherit;
    object-fit: cover;
}
.ls-alzs-a>div:last-child>div>div>li>a>div {
    width: 125px;
    height: 60px;
    float: left;
    position: relative;
    margin-right: 10px;
}
.ls-alzs-a>div:last-child>div>div>li>a>div:before {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    left: -3px;
    top: -3px;
    border: 2px solid;
    border-right: unset;
    border-bottom: unset;
    transition: .5s;
    opacity: 0;
}
.ls-alzs-a>div:last-child>div>div>li>a>div:after {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    right: -3px;
    bottom: -3px;
    border: 2px solid;
    border-left: unset;
    border-top: unset;
    transition: .5s;
    opacity: 0;
}

.ls-alzs-a>div:last-child li:hover a>div:before,.ls-alzs-a>div:last-child li:hover a>div:after {
    opacity: .7;
    width: 50px;
    height: 30px;
}
.ls-alzs-a>div:last-child>div li:nth-of-type(6n+1) a>div:before,.ls-alzs-a>div:last-child>div li:nth-of-type(6n+1) a>div:after{border-color:#FF002B;}
.ls-alzs-a>div:last-child>div li:nth-of-type(6n+2) a>div:before,.ls-alzs-a>div:last-child>div li:nth-of-type(6n+2) a>div:after{border-color:#FFA900;}
.ls-alzs-a>div:last-child>div li:nth-of-type(6n+3) a>div:before,.ls-alzs-a>div:last-child>div li:nth-of-type(6n+3) a>div:after{border-color:#00CC00;}
.ls-alzs-a>div:last-child>div li:nth-of-type(6n+4) a>div:before,.ls-alzs-a>div:last-child>div li:nth-of-type(6n+4) a>div:after{border-color:#00CCFF;}
.ls-alzs-a>div:last-child>div li:nth-of-type(6n+5) a>div:before,.ls-alzs-a>div:last-child>div li:nth-of-type(6n+5) a>div:after{border-color:#0089FA;}
.ls-alzs-a>div:last-child>div li:nth-of-type(6n+6) a>div:before,.ls-alzs-a>div:last-child>div li:nth-of-type(6n+6) a>div:after{border-color:#404040;} 
.ls-alzs-a>div:last-child>div>div>li>a>span {
    height: 60px;
    float: left;
    overflow: hidden;
    line-height: 30px;
    flex: 1;
    padding-right: 20px;
}
.ls-alzs-a>div:last-child>div>div>li>a>span>div:first-child {
    font-size: 18px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: .5s;
    width: 100%;
    line-height: 25px;
}
.ls-alzs-a>div:last-child>div>div>li>a>span>div:last-child>span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.ls-alzs-a>div:last-child>div>div>li>a>span>div:last-child {
    font-size: 12px;
    color: #999;
    width: 100%;
    line-height: 18px;
    height: 35px;
    display: flex;
    align-items: center;
}
.ls-alzs-a>div:first-child div span:first-child {
    color: #fff;
    font-size: 18px;
    font-weight: lighter;
    float: left;
    width: 100px;
    letter-spacing: 5px;
}

.ls-alzs-a>div:first-child div {
    position: absolute;
    top: 200px;
    right: -10px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    background: linear-gradient(270deg,#dd3333,#dd3333d4 6px,#dd3333);
    padding: 10px 15px;
    border-radius: 30px 0 5px 30px;
    text-align: center;
    opacity: .7;
    cursor: pointer;
}
.ls-alzs-a>div:first-child div:before {
    content: "";
    display: block;
    border: 5px solid #dd3333;
    position: absolute;
    right: 0;
    top: -10px;
    border-right: 5px solid transparent;
    border-top: 5px solid transparent;
    transform-origin: bottom;
    transform: scaleY(.75);
}
.ls-alzs-a>div:first-child div:hover {
    opacity: .8;
}
.ls-alzs-a>div:last-child li:hover a>span>div:first-child {
    color: #f85959;
}



